﻿
/* define background image for the expose mask */
#mask {
	background:#123 url(../images/tools/img/expose/mask_gradient_1800.png) no-repeat;
	background-position:50% -200px;
}

/* general settings for both scrollables */
div.items {
	width: 20000em;
	position: absolute;
	clear: both;
}

/* next/prev buttons */
div.navi {
	background-image:url(../images/tools/img/arrow/hori_large.png);
	width:30px;
	height:30px;
	float:left;
	margin-top:105px;
}

div.navi:hover  		{ background-position:-30px 0; }
div.navi:active  		{ background-position:-60px 0; }
div.nextPage 			{ background-position: 0 -30px; clear:right; }
div.nextPage:hover 	{ background-position:-30px -30px; }
div.nextPage:active 	{ background-position:-60px -30px; } 


div.navi.disabled {
	visibility:hidden;		
}


/* the thumbnail scrollable */
#thumbnails {
	position:relative;
	overflow:hidden;	 	
	float:left;	
	width: 630px;	
	height:235px;
	background:#3d0000 url(../images/tools/img/h235.png) repeat-x;
	margin:10px;
	border:2px solid #663300;
	outline:1px solid #333;
	-moz-outline-radius:4px;
}

#thumbnails div.items div {
	padding:5px;
	float:left;		
}


/* box styling */
#box {
	background-image:url(../images/tools/img/black.png);
	width:730px;
	height:552px;
	position:absolute;
	display:none;
}

/* 
	image is contained on the overlay background image. 
	the closing button is thus just a transparent container. 
*/
#box .close {
	position:absolute;
	left:8px;
	top:8px;
	cursor:pointer;
	height:35px;
	width:35px;
	text-decoration:none;
}

/* overlay scrollable */
#images {	
	position:absolute;
	overflow:hidden;
	margin:45px;
	width:640px;
	height:435px;	
}

/* single image */
#images div.items div {
	float:left;
	width:640px;
	height:435px;
	margin-right:30px;
}

/* the tooltip */
#images div.items div.info {
	float: none;
	background: #333;
	color: #cde;
	font-size: 14px;
	margin-top: -135px;
	padding: 5px 20px 5px 20px;
	height: 230px;
	display: none;
	margin-left: 10px;
	width: 530px;
	font-weight: bolder;
}

#images div.items div.info h3 {
	color:#cde;
	margin-top:10px;
}
	

/* override button style on the overlay */
#box div.navi {
	position:absolute;
	bottom:23px;
	left:50px;
}

#box div.nextPage {
	left:650px;
}

